### Property

# Adw EntryRow:enable-emoji-completion

since: 1.2

#### Declaration

    property enable-emoji-completion: gboolean [ read, write ]

#### Description [src]

Whether to suggest emoji replacements on the entry row.

Emoji replacement is done with :-delimited names, like `:heart:`.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `adw_entry_row_get_enable_emoji_completion()`
Setter method | `adw_entry_row_set_enable_emoji_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no